<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Allyright</title>
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Spartan:wght@100;300;500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@1,300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
    <!-- Navbar -->
    <div class="container">
        <nav class="navbar navbar-expand-md navbar-light">
            <!-- <a href="#" class="navbar-brand">Testing</a> -->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="offset-md-2">
                    <ul class="navbar-nav me-auto text-center">
                        <li>
                            <a class="nav-link text-dark" href="#">About</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Products</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Pricing</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Blog</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Jobs</a>
                        </li>
                        <li class="dropdown">
                            <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                More
                            </a>
                        </li>
                    </ul>
                </div>
                    <ul class="navbar-nav ms-auto text-center">
                        <li>
                            <a class="nav-link text-dark" href="#"><u>Login</u></a>
                        </li>
                        <li>
                            <button type="button" class="btn btn-success btn-sm" style="width: 90px;">Try it!</button>
                        </li>
                    </ul>
                
            </div>
            
        </nav>
        
    </div>
    <!-- Accordion(no widget) -->
    <div class="wrapper-accordion">
        <div class="container">
            <div class="content-accordion d-flex align-items-center justify-content-center">
                
                <div class="row">
                    <h3 style="color: white;">Automate Web Compliance Audits</h3>
                    <div class="col-lg-6 col-12">
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item">
                              <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                  Web Accessibility
                                </button>
                              </h2>
                              <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                  <strong>Dummy Content</strong>
                                </div>
                              </div>
                            </div>
                            <div class="accordion-item">
                              <h2 class="accordion-header" id="headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                  Web Privacy
                                </button>
                              </h2>
                              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                                </div>
                              </div>
                            </div>
                            <div class="accordion-item">
                              <h2 class="accordion-header" id="headingThree">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                  Cyber Security
                                </button>
                              </h2>
                              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                  <strong>Dummy COntent</strong>
                                </div>
                              </div>
                            </div>
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="headingFour">
                                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                    Website Performance
                                  </button>
                                </h2>
                                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                                  <div class="accordion-body">
                                    <strong>DummyCOntent</strong>
                                  </div>
                                </div>
                            </div>
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="headingFive">
                                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                    Bug Tracker
                                  </button>
                                </h2>
                                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                                  <div class="accordion-body">
                                    <p class="caption-content-acc">Avoid angry customers</p><br>
                                    <p class="inner-content-acc">Some compliances issues cannot be found by automated tools. With our automated bug tracker, your team can easily apply issues to a single or multiple pages and directories. Assign issues to different team members and track who is doing what.</p>

                                    <strong>Replaces:  Zoho Bugs,</strong><br><br>                           
                                    <button class="learn-more-btn">Learn More</button>


                                   </div>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    <div class="col-lg-6 col-12">
                        <img   class="img-fluid" src="images/Group 1314.jpg" alt="an image"><br><br>
                        <div class="analyze-site-widget">  
                            <div class="row">
                                <div class="col-5">
                                    <input class="form-control text-wrap" type="text" placeholder="Type your website url"></input>
                                    <p class="h6" style="padding-left:15px;padding-top: 7px; color: white;";>No credit card required.</p>
                                </div>
                                <div class="col-4">
                                    <button style="width: 8rem;" class="btn btn-success badge text-wrap">Audit Website</button>
                                </div>
                                
                            </div>
                            
                            
                        </div>
                    </div>
                </div>
            </div>



        </div>
    
    </div>
    
    
    <div class="blank p-3">

    </div>
    <div class="blank p-3">

    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
                
        
         

      
</body>
</html>